@import url("/blog/1.css");
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,{margin:0;padding:0}
form,fieldset,legend,button,{
max-width: 100%;
margin: 0;
padding: 0;
background-color: #EFFFEF;
border: 1px solid #BBB;
}
body {color: #6d6d6d;
margin: auto;
font: 14px tahoma;
max-width: 680px;
border : 1px solid #cdcdcd;
border-radius: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow:0px 0px 10px  #343434;}
a:link, a:active, a:visited {color: #00A8FF; text-decoration: none;}
a:hover, a:focus {color: #939393;}
body {cursor: url("http://www.newstyleclan.net/cursor_nsc/chuot_nsc/point.cur"),auto;}
a {cursor: url("http://www.newstyleclan.net/cursor_nsc/chuot_nsc/point.cur"),auto; } 
.head {
text-align:right;
background:#ffcf14 url(http://splay.hexat.com/css/images/splay/h.gif) repeat-x top right;
height:39px;
margin-bottom: 3px;
}
b.test{
color:#FFF;
text-align:center;
text-shadow:
1px 1px 0 #AAA,
2px 2px 0 #BBB,
3px 3px 0 #CCC,
4px 4px 0 #DDD,
5px 5px 0 #CCC,
6px 6px 0 #BBB;
7px 8px 0 #FFF;
}
hr {
margin-top : 3px;
margin-bottom : 3px;
border-top : 1px dotted #c6c6c6;
border-right-style : none;
border-bottom-style : none;
border-left-style : none;
}

img {vertical-align: middle; border-style: none;}

.maidanh {
padding: 3px 3px 3px 3px;
border: 1px solid #e8e8e8;
background: #f7f7f7;
margin: 1px;
font-size: 12px;
}
.ok {
font-size: 11px;
color : #00FF00;
border: 1px #00FF00 solid;
margin: 1px 0px;
padding: 1px 1px 1px 1px;
}
.danh, .upban {
margin-top: 3px;
margin-left: 1px;
font-weight: bold;
background:url(http://splay.hexat.com/css/images/xanh.gif) repeat-x top #00A8FF;
font-size: 11px;
color: white;
text-align:left;
height:20px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.logo {
padding: 4px 2px 6px 2px;
background-color: #5dbef7;
color: #fff;
text-align: center;
}
.mainblok {
border: 1px solid #08A8E8;
padding: 1px;
margin-top: 2px;
border-radius: 3px;
}
.dau {
  background-color : #000;
    background-image : url(http://splay.hexat.com/css/images/cam/dau.gif);
    border: 1px solid #000;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
    text-align : center;
    font-weight: bold;
}
.dau1 {
background-color: #5dbef7;
background-image: url(http://splay.hexat.com/css/images/cam/dau1.png);
background-repeat: repeat-x;
background-position: 50% top;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
}
.daik {
    padding-top : 2px;
    background-color: #FFF;
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #246896;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#246896;}
#tab .active a {color:#fff}
#splay {
padding: 1px;
margin: 4px 4px 0 0;
border: 1px solid #d5d5d5;
transition: all 15s ease;
-webkit-transition: all 15s ease;
-moz-transition: all 15s ease;
transition-delay: 5s;
-webkit-transition-delay: 5s;
-moz-transition-delay: 5s;
transform: rotate(0deg);
-moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
}
#splay:hover {
box-shadow: 0px 0px 10px #666;
-moz-box-shadow: 0px 0px 10px #666;
-webkit-box-shadow: 0px 0px 10px #666;
border-radius: 5px;
background-color: #ffffff;
padding: 5px;
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
transform: rotate(360deg);
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
position: relative;
}
.title a:link {color: #2b5e85;}
.title a {color: #fff; font-weight: bold;}

.inside_title, .inside-title {
color: #fff;
margin-bottom: 5px;
padding: 2px 6px 2px 6px;
font-size: 12px;
display: table;
background:url(http://splay.hexat.com/css/images/splay/t.gif) repeat-x 50% top #ffb400;
font-weight: bold;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.table {
margin: 1px 2px 1px 2px;
padding: 3px;
border: 1px solid #d3d3d3;
background: #f8f8f8;
}

.title   .table, .title   .block {
margin-top: 0px;
border-top: 0;
}

span.small_text, span.small-text {font-size: 11px; color: grey;}
span.new {font-size: 11px; color: red;}
span.new_week {font-size: 11px; color: #199bd6;}

.block {
background-color : #fff;
background-image : url(http://splay.hexat.com/css/images/splay/main.gif);
background-repeat : repeat-x;
background-position : 50% 1px;
margin: 1px 3px 1px 3px;
padding : 3px;
border : 1px solid #d3d3d3;
}

.pages {
background-color : #fff;
background-image : url(http://splay.hexat.com/css/images/splay/main.gif);
background-repeat : repeat-x;
background-position : 50% 1px;
margin: 1px 3px 1px 3px;
padding : 3px;
border : 1px solid #d3d3d3;
}
.hoa
{
	border-style: dashed;
	border-color: #32cd32;
	background-color: white;
	background-image: url(http://codequen.wap.sh/images/sprite-footer.png);
}